declare module 'history'
declare module '*.scss'
declare module '*.png'
declare module '*.jpg'
declare module '*.mp3'
declare module '*.gif'
declare module '*.svg'
declare module 'js-export-excel'
declare module 'braft-utils'

// public/info/index.js 里面的自定义数据类型
declare const KKlist1Temp
declare const KKobjTemp
declare const WKIDTEMP

// 全国图加载数据

declare const embedpano: any
